<component name="ArtifactManager">
  <artifact type="exploded-war" name="learn1:war exploded">
    <output-path>$PROJECT_DIR$/out/artifacts/learn1_war_exploded</output-path>
    <root id="root">
      <element id="javaee-facet-resources" facet="learn1/web/Web" />
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="learn1" />
        </element>
        <element id="directory" name="lib">
          <element id="file-copy" path="$PROJECT_DIR$/lib/sqlite-jdbc-3.47.0.0.jar" />
          <element id="library" level="project" name="mysql-connector" />
          <element id="library" level="project" name="commons-dbcp2-2.9.0" />
          <element id="library" level="project" name="commons-logging-1.3.4" />
          <element id="library" level="project" name="commons-pool2-2.9.0" />
        </element>
      </element>
    </root>
  </artifact>
</component>